hyperspec_1.30+nmu2_all.deb


Advertisement

Description

hyperspec - The Common Lisp ANSI-standard Hyperspec

Distribution: Debian Sid
Repository: Debian Contrib amd64
Package name: hyperspec
Package version: 1.30+nmu2
Package release:
Package architecture: all
Package type: deb
Installed size: 57 B
Download size: 9.29 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: hyperspec

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install hyperspec deb package:
      # sudo apt-get install hyperspec

    Changelog

    2012-02-19 - Christian Perrier <bubulle@debian.org> hyperspec (1.30+nmu2) unstable; urgency=low * Non-maintainer upload. * Fix pending l10n issues. Debconf translations: - Vietnamese (Clytie Siddall). Closes: #598622 - Dutch; (Jeroen Schot). Closes: #659329 - Polish (Michał Kułach). Closes: #659371 - Italian (Beatrice Torracca). Closes: #659602

    2010-07-08 - Christian Perrier <bubulle@debian.org> hyperspec (1.30+nmu1) unstable; urgency=low * Non-maintainer upload. * Fix pending l10n issues. Debconf translations: - Russian (Yuri Kozlov). Closes: #572248 - Danish (Joe Hansen). Closes: #587814

    2010-02-27 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.30) unstable; urgency=low * Added es.po. (Closes: 565718)

    2009-11-03 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.29) unstable; urgency=low * * rename gl file to gl.po. Doh\! (Closes: #512116)

    2009-09-10 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.28) unstable; urgency=low * postinst is not compatible with 'set -e' undo this

    2009-09-03 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.27) unstable; urgency=low * Updated Standards-Version no real changes * added gl po file. Closes: #512116 * Now use debhelper v7 * Fixed doc-base Section to Programming * Fixed chown call to use root:root * add set -e to postinst script * removed the aborting template

    2008-02-18 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.26) unstable; urgency=low * Changed to group maintanance and corrected Vcs-Git control field * swap binary-arch and binary-indep * updated standard version without real changes * Fixed doc-base whitespace * Removed . from hyperspec/aborting

    2008-02-18 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.25) unstable; urgency=low * Added Portuguese translation for debconf messages (Closes: #437283) * po-defconf is used for clean, so is a Build-Depends.

    2007-02-28 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.24) unstable; urgency=low * Added German debconf translation (Closes: #412324)

    2006-12-29 - Peter Van Eynde <pvaneynd@debian.org> hyperspec (1.23) unstable; urgency=low * Added XS-X-Vcs-Darcs header * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field * Run debconf-updatepo in the clean target to ensure uptodate PO files. (from lintian) * added Spanish po-debconf translation (Closes: #404621)

    Advertisement
    Advertisement